<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10004" max-score="70" passing-score="56" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10106" QUniqId="10106" type="true-false" score="10" correct-response="true">
				<name>True/False</name>
				<title>Nga's favorite pastime is jogging.</title>
				<responses>
					<response id="false">True </response>
					<response id="true">False </response>
				</responses>
			</interaction>
			<interaction id="Interaction10122" QUniqId="10122" type="true-false" score="10" correct-response="true">
				<name>True/False</name>
				<title>Ba is the president of the stamp collector's club.</title>
				<responses>
					<response id="true">True </response>
					<response id="false">False </response>
				</responses>
			</interaction>
			<interaction id="Interaction10154" QUniqId="10154" type="true-false" score="10" correct-response="true">
				<name>True/False</name>
				<title>Nam usually plays games.</title>
				<responses>
					<response id="false">True </response>
					<response id="true">False </response>
				</responses>
			</interaction>
			<interaction id="Interaction10138" QUniqId="10138" type="true-false" score="10" correct-response="true">
				<name>True/False</name>
				<title>Nam isn't very sporty.</title>
				<responses>
					<response id="true">True </response>
					<response id="false">False </response>
				</responses>
			</interaction>
			<interaction id="Interaction10015" QUniqId="10015" type="matching" score="10" correct-response="{0.2,1.5,2.1,3.3,4.4}">
				<name>Matching</name>
				<title>Listen. Match each name to an activity</title>
				<responses>
					<matching-set type="source">
						<response id="0">a. Mai </response>
						<response id="1">b. Nam </response>
						<response id="2">c. Ba </response>
						<response id="3">d. Lan </response>
						<response id="4">e. Kien </response>
					</matching-set>
					<matching-set type="target">
						<response id="1"> Go to the circus </response>
						<response id="2">Go to the school cafeteria </response>
						<response id="3">Watch a movie </response>
						<response id="4">Tidy the classroom </response>
						<response id="5">Rehearse a play </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10070" QUniqId="10070" type="choice" score="10" correct-response="A">
				<name>Choose the best answer</name>
				<title>Nam usually goes home and ... video.</title>
				<responses>
					<response id="A">watches </response>
					<response id="B">watch </response>
					<response id="C">to watch </response>
				</responses>
			</interaction>
			<interaction id="Interaction10088" QUniqId="10088" type="choice" score="10" correct-response="C">
				<name>Choose the best answer</name>
				<title>At present, Nga's theater group ... a play.</title>
				<responses>
					<response id="A">rehearses </response>
					<response id="B">rehearsing </response>
					<response id="C">is rehearsing </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
